# Uses of Class
org.apache.datasketches.quantilescommon.FloatsSketchSortedView

Packages that use FloatsSketchSortedView
Package
Description
org.apache.datasketches.kll
This package is for the implementations of the sketch algorithm developed by Zohar Karnin, Kevin Lang, and Edo Liberty that is commonly referred to as the "KLL" sketch after the authors' last names.
org.apache.datasketches.req
This package is for the implementation of the Relative Error Quantiles sketch algorithm.

## Uses of FloatsSketchSortedView in org.apache.datasketches.kll

Methods in org.apache.datasketches.kll that return FloatsSketchSortedView
Modifier and Type
Method
Description
`FloatsSketchSortedView`
KllFloatsSketch.`getSortedView()`

## Uses of FloatsSketchSortedView in org.apache.datasketches.req

Methods in org.apache.datasketches.req that return FloatsSketchSortedView
Modifier and Type
Method
Description
`FloatsSketchSortedView`
ReqSketch.`getSortedView()`